libqt5nfc5-5.6.2-1.mga6.i586.rpm


Advertisement

Description

libqt5nfc5 - Qt5 Component Library

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libqt5nfc5
Package version 5.6.2
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 413.89 KB
Download size 116.18 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt5 Component Library.
The Qt Nfc Enables connectivity between NFC enabled devices.

Alternatives

Package Version Architecture Repository
libqt5nfc5-5.9.4-1.mga6.i586.rpm 5.9.4 i586 Mageia Core Updates
libqt5nfc5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libQt5Nfc.so.5 -
libQt5Nfc.so.5(Qt_5) -
libQt5Nfc.so.5(Qt_5.0) -
libQt5Nfc.so.5(Qt_5.1) -
libQt5Nfc.so.5(Qt_5.2) -
libQt5Nfc.so.5(Qt_5.3) -
libQt5Nfc.so.5(Qt_5.4) -
libQt5Nfc.so.5(Qt_5.5) -
libQt5Nfc.so.5(Qt_5.6) -
libQt5Nfc.so.5(Qt_5_PRIVATE_API) -
libqt5nfc5 == 5.6.2-1.mga6
libqt5nfc5(x86-32) == 5.6.2-1.mga6

Download

Type URL
Binary Package libqt5nfc5-5.6.2-1.mga6.i586.rpm
Source Package qtconnectivity5-5.6.2-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5nfc5 rpm package:
    # urpmi libqt5nfc5

Files

Path
/usr/lib/libQt5Nfc.so.5
/usr/lib/libQt5Nfc.so.5.6
/usr/lib/libQt5Nfc.so.5.6.2

Changelog

2016-11-03 - neoclust <neoclust> 5.6.2-1.mga6
+ Revision: 1064817
- New version 5.6.2
- New version 5.6.2
2016-09-02 - daviddavid <daviddavid> 5.6.1-3.mga6
+ Revision: 1049776
- build missing docs part (mga#9812)
- add qtconnectivity5-doc subpackage
2016-07-03 - neoclust <neoclust> 5.6.1-2.mga6
+ Revision: 1038369
- Update to version 5.6.1-1
- New version
2016-03-17 - neoclust <neoclust> 5.6.0-1.mga6
+ Revision: 992392
- New version
- New version
2016-03-09 - neoclust <neoclust> 5.6.0-0.rc.2.mga6
+ Revision: 987812
- Rebuild Qt5 Stack to fix plasma crashes
2016-02-28 - neoclust <neoclust> 5.6.0-0.rc.1.mga6
+ Revision: 980605
+ rebuild (emptylog)
2015-12-27 - neoclust <neoclust> 5.6.0-0.beta.4.mga6
+ Revision: 915979
- Rebuild against new cmake to have cmake() provides
2015-12-27 - neoclust <neoclust> 5.6.0-0.beta.3.mga6
+ Revision: 915784
- Rebuild against new cmake to have cmake() provides
2015-12-20 - neoclust <neoclust> 5.6.0-0.beta.2.mga6
+ Revision: 912725
- Remove private devel packages
2015-12-18 - neoclust <neoclust> 5.6.0-0.beta.1.mga6
+ Revision: 911657
- New version 5.6.0 beta

See Also

Package Description
libqt5opengl-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtContacts
libqt5opengl5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
libqt5platformsupport-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtPlatformSupport
libqt5positioning-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtPositioning
libqt5positioning5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5printsupport-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtPrintSupport
libqt5printsupport5-5.6.2-11.mga6.i586.rpm Qt5 Lib
libqt5qml-devel-5.6.2-10.mga6.i586.rpm Devel files needed to build apps based on QtDeclarative
libqt5qml5-5.6.2-10.mga6.i586.rpm Qt5 Lib
libqt5quick-devel-5.6.2-10.mga6.i586.rpm Devel files needed to build apps based on QtDeclarative
libqt5quick5-5.6.2-10.mga6.i586.rpm Qt5 Lib
libqt5quickparticles-devel-5.6.2-10.mga6.i586.rpm Devel files needed to build apps based on QtDeclarative
libqt5quickparticles5-5.6.2-10.mga6.i586.rpm Qt5 Lib
libqt5quicktest-devel-5.6.2-10.mga6.i586.rpm Devel files needed to build apps based on QtDeclarative
libqt5quicktest5-5.6.2-10.mga6.i586.rpm Qt5 Lib
Advertisement
Advertisement